---
group:
  name: ruinmessi
  description: ''
  projects:
  - name: asff
    description: ''
    mirrorRelease: false
    topic: ''
  - name: rfbnet
    description: ''
    mirrorRelease: false
    topic: ''
